<?xml version="1.0"?>
<ModMetadata xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Name>RemoteControl</Name>
  <Author>TheQuux</Author>
  <Version>1.0</Version>
  <Description>Provides an API for controlling </Description>
  <WorkshopHandle>0</WorkshopHandle>
  <Tags>
    <Tag>LaunchPad</Tag>
  </Tags>
</ModMetadata>
